package com.pixelnx.localhelp.spash;

import androidx.annotation.NonNull;
import androidx.room.ColumnInfo;
import androidx.room.Entity;
import androidx.room.PrimaryKey;

import java.io.Serializable;


@Entity
public class Modellogo implements Serializable {


        @PrimaryKey
                @NonNull
        String logoId="";

        @ColumnInfo
        String logoTitle="";

        @ColumnInfo
        String logoImage="";

    @NonNull
    public String getLogoId() {
        return logoId;
    }

    public void setLogoId(@NonNull String logoId) {
        this.logoId = logoId;
    }

    public String getLogoTitle() {
        return logoTitle;
    }

    public void setLogoTitle(String logoTitle) {
        this.logoTitle = logoTitle;
    }

    public String getLogoImage() {
        return logoImage;
    }

    public void setLogoImage(String logoImage) {
        this.logoImage = logoImage;
    }
}

